/* CSS Document */


/** {
    -webkit-box-sizing: border-box;  Safari/Chrome, other WebKit
    -moz-box-sizing: border-box;     Firefox, other Gecko
    box-sizing: border-box;          Opera/IE 8+
}*/


/*
general
*/

.header {
    width: 100%;
    height: 170px;
    background-image: url('../images/sub-header-bkg.jpg');
    background-position: top left;
    background-repeat: no-repeat;
    background-color: #0561a5;
    margin-top: 100px;
}

.header h1 {
    padding-top: 28px;
    color: white;
    font-size: 48px;
    font-family: 'Lora', serif;
    font-weight: 700;
}

.first-c {
    border-right: 1px solid #04477a;
}

.last-c {
    border-right: 1px solid #04477a;
}

.block-head {
    position: relative;
}

.block-nav {
    position: absolute;
    right: 0px;
    top: 4px;
    width: 16px;
    height: 16px;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    background-image: url('../images/sipka-down.png');
}

.expand {
    background-image: url('../images/sipka-right.png');
}

.program-box {
    background-color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
    height: 60px;
    margin: 4px 0px;
}

.program-box:hover {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
}

#sfv-program {
    height: 245px !important;
}

#rmz-program {
    height: 180px !important;
}

.btn-program {
    background-color: #ffffff;
    color: #04477a;
    padding: 4px 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 4px;
    border: 1px solid #04477a;
}

.btn-program:hover {
    background-color: #04477a;
    color: #ffffff;
}

.reset-program-btn {
    background-color: #04477a;
    color: #ffffff;
    padding: 2px 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 4px;
    position: relative;
    top: -11px;
}

.program-obj-ico {
    height: 70px;
    text-align: center;
    padding-top: 20px;
}

.program-obj-ico img {
    margin: 0px auto;
}

.pb-list {
    padding: 0px 2px;
}

.pbn {
    color: #04477a;
    font-weight: 700;
    font-size: 15px;
    font-family: 'Lora', serif;
    padding: 4px 0px 2px 6px;
    width: 100%;
    height: 35px;
    text-transform: uppercase;
    text-align: left;
}

.pbi {
    float: right;
    padding: 4px 6px 2px 0px;
}

.pbimg {
    display: inline-block;
    background-image: url('../images/info.png');
    background-position: center center;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
}

.pbimg.active {
    background-image: url('../images/info-white.png');
}

.pbp {
    color: #666666;
    float: left;
    padding: 2px 0px 4px 6px;
    font-size: 14px;
}

.pbc {
    color: #009735;
    float: right;
    padding: 2px 6px 0px 0px;
    font-size: 15px;
}

.pbp2 {
    color: #666666;
    padding: 2px 0px 4px 6px;
    font-size: 14px;
}

.pbc2 {
    color: #009735;
    padding: 2px 6px 0px 0px;
    font-size: 15px;
}

.disabled-content {
    padding-right: 0px;
    padding-left: 3px;
}

.block-content {
    padding-right: 12px;
}

.block-content .row .col-6 {
    padding: 3px;
}

.block-content .row .col-sm-6 {
    padding: 3px;
}

.program-box.active {
    background-color: #009735;
}

.program-box.active div {
    color: #ffffff !important;
}

.dlzka-box {
    background-color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #666666;
    font-weight: 700;
    font-size: 18px;
    font-family: 'Lora', serif;
    text-align: center;
    cursor: pointer;
    padding: 10px 0px;
    text-transform: uppercase;
}

.dlzka-box span.zlava {
    background-color: #e41414;
    padding: 4px 8px;
    color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 16px;
    margin-left: 4px;
}

span.zlava {
    color: #009735;
}

.dlzka-box.active {
    background-color: #009735;
    color: #ffffff;
}

.dlzka-sel, .dlzka-sel-offline {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url('../images/obj-sbx.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    position: relative;
    top: 3px;
    margin-right: 7px;
}

.dlzka-sel span.zlava, .dlzka-sel-offline span.zlava {
    background-color: #e41414;
    padding: 4px 8px;
    color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 16px;
    margin-left: 4px;
}

.dlzka-sel.active, .dlzka-sel-offline.active {
    background-image: url('../images/obj-sbx-selected.png');
}

.dlzka-selected, .dlzka-selected-offline {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url('../images/obj-sbx-selected.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    position: relative;
    top: 3px;
    margin-right: 7px;
}

.lokalita-obceA {
    display: inline-block;
    width: 26px;
    vertical-align: top;
}

.lokalita-obce {
    display: inline-block;
    width: 190px;
}

.lokalita-m-obce {
    display: inline-block;
    width: 230px;
    padding-left: 20px;
    padding-top: 12px;
}

.ocal-chkbx,
.cal-chkbx,
.ocal-d1-chkbx,
.cal-d1-chkbx,
.cal-d2-chkbx {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url('../images/cal-chckbx.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    position: relative;
    top: 3px;
    margin-right: 3px;
}

.cal-d2-chkbx {
    background-image: none !important;
    cursor: default;
}

.ocal-chkbx:hover,
.cal-chkbx:hover,
.ocal-d1-chkbx:hover,
.cal-d1-chkbx:hover {
    background-image: url('../images/cal-chckbx-hover.png');
}

.ocal-chkbx.selected,
.cal-chkbx.selected,
.ocal-d1-chkbx.selected,
.cal-d1-chkbx.selected,
.cal-d2-chkbx.selected {
    background-image: url('../images/cal-chckbx-selected.png') !important;
}

.cal-m-chkbx,
.cal-m-d1-chkbx,
.cal-m-d2-chkbx {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url('../images/cal-chckbx-m.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    position: absolute;
    top: 8px;
    left: 8px;
}

.cal-m-d2-chkbx {
    background-image: none !important;
    cursor: default;
}

.cal-m-chkbx:hover,
.cal-m-d1-chkbx:hover {
    background-image: url('../images/cal-chckbx-m-hover.png');
}

.cal-m-chkbx.selected,
.cal-m-d1-chkbx.selected,
.cal-m-d2-chkbx.selected {
    background-image: url('../images/cal-chckbx-m-selected.png') !important;
}

.obj-cal-header {
    background-color: #04477a;
    color: #ffffff;
}

.obj-cal {
    width: 100%;
}

.obj-cal-header th {
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
}

.obj-cal td {
    background-color: #ffffff;
    padding: 5px;
    text-align: center;
    border-top: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
}

.obj-cal tr td:first-child {
    background-color: #f6f6f6;
}

.select_vp {
    display: inline-block;
    width: auto;
}

.obj-sbx {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url('../images/obj-sbx.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    position: relative;
    top: 3px;
    margin-right: 7px;
}

.obj-sbx.selected {
    background-image: url('../images/obj-sbx-selected.png');
}

.obj-sbx-m {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url('../images/obj-sbx-m.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    position: relative;
    top: 3px;
    margin-right: 7px;
}

.obj-sbx-m.selected {
    background-image: url('../images/obj-sbx-m-selected.png');
}

.obj-sbx-m.doprava-m-sel,
.obj-sbx-m.doprava-m-selected,
.obj-sbx-m.doprava-m-selected-dis {
    top: 14px;
}

.obj-sbx-m.selected {
    background-image: url('../images/obj-sbx-m-selected.png');
}

.dis {
    color: #999999;
}

.dis .obj-sbx {
    background-image: url('../images/obj-sbx-dis.png') !important;
    cursor: not-allowed;
}

.dis .obj-sbx.selected {
    background-image: url('../images/obj-sbx-selected-dis.png') !important;
}

.obj-lokalita-popis {
    padding-left: 25px;
}

.platba-div,
.odberne-miesto-div {
    float: left;
    width: 190px;
    margin-left: 0px;
}

.platba-m-div,
.odberne-miesto-m-div {
    float: left;
    width: 190px;
    margin-left: 18px;
}

.platba-sbx,
.odberne-miesto-sbx,
.odberne-miesto-dis-sbx,
.platba-dis-sbx {
    float: left;
}

#fakturacia-content label {
    margin-bottom: 0px !important;
}

.kosik-header {
    background-color: #04477a;
    color: #ffffff;
    font-weight: 700;
    font-size: 13px;
    font-family: 'Lora', serif;
    text-align: left;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    display: table;
}

.kh-1 {
    display: table-cell;
    padding: 8px 0px 8px 16px;
    width: 120px;
}

.kh-2 {
    display: table-cell;
    padding: 8px 0px;
    width: 35px;
    text-align: center;
}

.kh-3 {
    display: table-cell;
    padding: 8px 0px;
    width: 85px;
}

.kh-4 {
    display: table-cell;
    padding: 8px 0px;
    width: 100px;
}

.kosik-row {
    display: table;
    font-size: 15px;
    border-bottom: 1px solid #dddddd;
}

.kosik-row:last-child {
    border-bottom: none;
}

.kc-1 {
    display: table-cell;
    padding: 8px 0px;
    width: 120px;
    color: #04477a;
    font-weight: 400;
    vertical-align: top;
}

.kc-2 {
    display: table-cell;
    padding: 8px 0px;
    width: 35px;
    text-align: center;
    vertical-align: top;
}

.kc-3 {
    display: table-cell;
    padding: 8px 0px;
    width: 85px;
    vertical-align: top;
}

.kc-3 span {
    font-size: 11px;
}

.kc-4 {
    display: table-cell;
    padding: 8px 0px;
    width: 80px;
    color: #009735;
    font-weight: 400;
    vertical-align: top;
}

.kc-5 {
    float: right;
    ;
    padding: 8px 0px 0px 0px;
    width: 20px;
}

.k_edit_btn {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url('../images/obj-kosik-edit-btn.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    margin-bottom: 0px;
}

.k_del_btn {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url('../images/obj-kosik-del-btn.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    margin-bottom: 0px;
}

.k_del_btn-m {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url('../images/obj-kosik-del-btn.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    margin-bottom: 0px;
}

.eko-obal-div {
    width: 100%;
    border: 2px solid #dddddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 16px;
    padding: 16px;
    text-align: center;
    position: relative;
}

.eo-sbx {
    position: relative;
    top: -8px;
}

.eo-sbx-m {
    position: relative;
    top: 1px;
}

.eb-div {
    display: inline-block;
    width: 220px;
    color: #666666;
    text-transform: uppercase;
    text-align: left;
    padding-right: 40px;
}

.recycle {
    display: inline-block;
    width: 53px;
    height: 53px;
    position: absolute;
    top: 50%;
    margin-top: -27px;
    right: 15px;
}

.akcia-div {
    width: 100%;
    border: 2px solid #e41414;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 16px;
    padding: 16px;
    text-align: center;
    position: relative;
}

.akcia-red {
    color: #e41414;
    padding-bottom: 8px;
}


.zaregistrovat {
  width: 100%;
  border: 2px solid #009735;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 16px;
  padding: 16px;
  position: relative;
}

.kv-row,
.kv-row-sumar {
    width: 100%;
    margin-bottom: 2px;
    font-size: 0;
}

.kv-1 {
    display: inline-block;
    width: 60%;
    background-color: #ffffff;
    padding: 8px 4px 8px 16px;
    font-size: 18px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    margin: 0;
}

.kv-2 {
    display: inline-block;
    width: 40%;
    background-color: #f6f6f6;
    padding: 8px 16px;
    color: #04477a;
    font-weight: 400;
    font-size: 18px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    margin: 0;
}

.kv-row-sumar {
    margin-top: 6px;
}

.kv-row-sumar .kv-2 {
    background-color: #04477a;
    color: #ffffff;
    font-weight: 700;
}

.btn-objednavka {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    font-size: 1.2rem;
}

.tbl-cennik {
    margin-top: 40px;
}

.obj-tab {
    display: inline-block !important;
}

.tblch {
    display: inline-block;
    color: #666666;
    font-size: 20px;
    font-family: 'Lora', serif;
    font-weight: 700;
    padding: 20px 68px 20px 40px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    background-color: white;
    margin-right: 6px;
    /*  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);*/
    z-index: 4;
    border: 1px solid #dddddd;
    cursor: pointer;
    text-transform: uppercase;
    position: relative;
}

.tblch.active {
    background-color: #04477a;
    color: white;
    border-color: #04477a;
}

.arr-tab {
    position: absolute;
    right: 42px;
    top: 50%;
    margin-top: -8px;
    width: 12px;
    height: 12px;
    background-image: url('../images/arrow-right-white.png');
    background-position: center center;
    background-repeat: no-repeat;
}

.arr-tab.active {
    background-image: url('../images/arrow-down-white.png');
}

.tblc-content {
    border: 2px solid #04477a;
    z-index: 5000;
}

.tblcc-head-week {
    background-color: #04477a;
    margin: 0px;
}

.thw-caption {
    display: block;
    float: left;
    font-size: 28px;
    font-family: 'Lora', serif;
    font-weight: 700;
    color: white;
}

.thw-caption-m,
.nav-content {
    font-size: 28px;
    font-family: 'Lora', serif;
    font-weight: 700;
    color: white;
}

.nav-content {
    cursor: pointer;
}

.thw-btns {
    display: block;
    float: right;
}

.tblcc-head,
.tblcc-row {
    margin: 0px;
}

.tblcc-head div {
    background-color: #666666;
    color: white;
    padding: 8px;
}

.tblcc-head {
    background-color: #666666;
}

.tblcc-row div {
    position: relative;
}

.tblcc-row div img.no-record {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
}

.c16 {
    width: 16%;
}

.c14 {
    width: 14%;
}

.tblcc-row {
    background-color: white;
    border-bottom: 1px solid #d4d4d4;
}

.tblcc-row div:first-child {
    padding: 0;
}

.tblcc-row div {
    padding: 8px;
}

.tblcc-row .c16 {
    position: relative;
}

.tblcc-row .c16 div {
    font-weight: 700;
    color: #04477a;
    font-size: 18px;
    font-family: 'Lora', serif;
    left: 8px;
    top: 50%;
    margin-top: -14px;
    position: absolute;
}

.tblcc-row .c16 div span {
    display: inline-block;
    line-height: 110%;
    font-size: 16px;
    font-weight: 300;
    font-family: 'Hind', sans-serif;
    color: #666666;
}

.tblcc-row .ee {
    background-color: #eeeeee;
}

.tblcc-row .f4 {
    background-color: #f4f4f4;
}

.tblcc-row-m {
    background-color: #ffffff;
}

.obedovy_salat {
    background-color: #009735;
}

.obedovy_salat div {
    color: #ffffff !important;
}

.veganske_obedy {
    background-color: #666666;
    color: #ffffff !important;
}

.veganske_obedy div {
    color: #ffffff !important;
    margin-top: -32px !important;
}

.tblcc-row:last-child {
    border-bottom: none;
}

.tblccrA,
.tblccrB {
    color: #666666;
}

.tablePRG {
    width: 420px;
}

.tablePRG td {
    vertical-align: middle;
    text-align: center;
}

#uplatni-kredit {
    background-color: #009735;
    color: #ffffff;
    padding: 2px 8px;
    margin-left: 6px;
    font-size: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}

#zrus-kredit {
    position: relative;
    top: 1px;
    left: 3px;
    color: #009735;
    cursor: pointer;
}

#zrus-kredit:hover {
    color: #04477a;
}

#uplatni-zlavovy-kod {
    background-color: #009735;
    color: #ffffff;
    padding: 2px 8px;
    margin-left: 6px;
    font-size: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}

.zlava-vyska {
    color: #009735;
    padding: 2px 8px;
    margin-left: 6px;
    font-size: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #009735;
}

#objednavka-mobil {
    display: none;
}

.tbl-m-footer {
    background-color: #666666;
    color: white;
}

.tbl-m-footer a {
    color: white !important;
}

#tbl-m-pocet-dni {
    font-weight: 700;
}

.obj-m-week {
    cursor: pointer;
}

.SCTbl {
    width: 100%;
}

.SCTbl tr {
    border-bottom: 1px solid #666666;
}

.SCTbl th {
    width: 100%;
    color: white;
    background-color: #04477a;
    padding: 3px 0px;
}

.SCTbl th:first-child {
    padding-left: 6px;
}

.SCTbl th.col1 {
    width: 36%;
}

.SCTbl th.col2 {
    width: 7%;
}

.SCTbl th.col3 {
    width: 30%;
}

.SCTbl th.col4 {
    width: 20%;
}

.SCTbl th.col5 {
    width: 7%;
}

.medzisucet {
    margin: 15px 0px 0px 5px;
    padding: 5px 0px;
    background-color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.kc-a-1 {
    display: inline-block;
    width: 40%;
    text-align: left;
}

.kc-a-2 {
    display: inline-block;
    width: 10%;
}

.kc-a-3 {
    display: inline-block;
    width: 35%;
    text-align: left;
}

.kc-a-4 {
    display: inline-block;
    width: 20%;
}

.akcia-btn {
    background-color: #04477a;
    color: #ffffff;
    padding: 4px 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 4px;
    cursor: pointer;
}

.akcia-btn:hover {
    background-color: #ffffff;
    color: #222222 !important;
    text-decoration: underline !important;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
}

.akcia-btn.selected {
    background-color: #009735 !important;
}

.kosik-akcia-row {
    border-bottom: 1px solid #04477a;
}

.kosik-akcia-row:last-child {
    border-bottom: none;
}

.td01 {
  background-color: #666666;
  color: #ffffff;
}

.td02 {
  background-color: #04477a;
  color: #ffffff;
  font-weight: 700;
}
td {
  padding: 10px;
}

.smoothie {
  background-color: #04477a;
  color: #ffffff !important;
}

.smoothie div {
  color: #ffffff !important;
  margin-top: -10px !important;
}